<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="" version="1.0">
  <xsl:template match="XCSData">
    <XCSData>
      <ORU_R01_Unsolicited_transmission_of_an_observation_message>
        <MSH_Message_Header>
          <MSH.1_Field_Separator>|</MSH.1_Field_Separator>
          <MSH.2_Encoding_Characters>^~\&amp;amp;</MSH.2_Encoding_Characters>
          <MSH.3_Sending_Application>Lab11234CLIA</MSH.3_Sending_Application>
          <MSH.4_Sending_Facility>1234CLIA</MSH.4_Sending_Facility>
          <MSH.5_Receiving_Application>ELR2.16.840.1.113883.19.3.2ISO</MSH.5_Receiving_Application>
          <MSH.6_Receiving_Facility>SPH2.16.840.1.113883.19.3.2ISO</MSH.6_Receiving_Facility>
          <MSH.7_Date_Time_Of_Message>20080818183002.1-0700</MSH.7_Date_Time_Of_Message>
          <MSH.8_Security />
          <MSH.9_Message_Type>
            <MSG.1_Message_Code>ORU</MSG.1_Message_Code>
            <MSG.2_Trigger_Event>R01</MSG.2_Trigger_Event>
            <MSG.3_Message_Structure>ORU_R01</MSG.3_Message_Structure>
          </MSH.9_Message_Type>
          <MSH.10_Message_Control_ID>1234567890</MSH.10_Message_Control_ID>
          <MSH.11_Processing_ID>
            <PT.1_Processing_ID>P</PT.1_Processing_ID>
            <PT.2_Processing_Mode>T</PT.2_Processing_Mode>
          </MSH.11_Processing_ID>
          <MSH.12_Version_ID>2.5.1</MSH.12_Version_ID>
          <MSH.13_Sequence_Number />
          <MSH.14_Continuation_Pointer />
          <MSH.15_Accept_Acknowledgment_Type>NE</MSH.15_Accept_Acknowledgment_Type>
          <MSH.16_Application_Acknowledgment_Type>NE</MSH.16_Application_Acknowledgment_Type>
          <MSH.17_Country_Code>USA</MSH.17_Country_Code>
          <MSH.18_Character_Set />
          <MSH.19_Principal_Language_Of_Message />
          <MSH.20_Alternate_Character_Set_Handling_Scheme />
          <MSH.21_Message_Profile_Identifier>
            <EI.1_Entity_Identifier>USELR1.0</EI.1_Entity_Identifier>
            <EI.2_Namespace_ID />
            <EI.3_Universal_ID>2.16.840.1.114222.4.10.3</EI.3_Universal_ID>
            <EI.4_Universal_ID_Type>ISO</EI.4_Universal_ID_Type>
          </MSH.21_Message_Profile_Identifier>
        </MSH_Message_Header>
        <SFT_Software_Segment>
          <SFT.1_Software_Vendor_Organization>1</SFT.1_Software_Vendor_Organization>
          <SFT.2_Software_Certified_Version_or_Release_Number>Level Seven Healthcare Software, Inc.L2.16.840.1.113883.19.4.6ISOXX1234</SFT.2_Software_Certified_Version_or_Release_Number>
          <SFT.3_Software_Product_Name>1.2</SFT.3_Software_Product_Name>
          <SFT.4_Software_Binary_ID>An Lab System</SFT.4_Software_Binary_ID>
          <SFT.5_Software_Product_Information>56734</SFT.5_Software_Product_Information>
          <SFT.6_Software_Install_Date />
          20080817
        </SFT_Software_Segment>
        <ORU_R01.PATIENT_RESULT>
          <ORU_R01.PATIENT>
            <PID_Patient_Identification>
              <PID.1_Set_ID_-_PID>1</PID.1_Set_ID_-_PID>
              <PID.2_Patient_ID />
              <PID.3_Patient_Identifier_List>
                <CX.1_ID_Number>36363636</CX.1_ID_Number>
                <CX.2_Check_Digit />
                <CX.3_Check_Digit_Scheme />
                <CX.4_Assigning_Authority>MPI2.16.840.1.113883.19.3.2.1ISO</CX.4_Assigning_Authority>
                <CX.5_Identifier_Type_Code>MR</CX.5_Identifier_Type_Code>
                <CX.6_Assigning_Facility>A2.16.840.1.113883.19.3.2.1ISO</CX.6_Assigning_Facility>
              </PID.3_Patient_Identifier_List>
              <PID.3_Patient_Identifier_List>
                <CX.1_ID_Number>444333333</CX.1_ID_Number>
                <CX.2_Check_Digit />
                <CX.3_Check_Digit_Scheme />
                <CX.4_Assigning_Authority>2.16.840.1.113883.4.1</CX.4_Assigning_Authority>
                <CX.5_Identifier_Type_Code>ISO</CX.5_Identifier_Type_Code>
                <CX.6_Assigning_Facility>SS</CX.6_Assigning_Facility>
              </PID.3_Patient_Identifier_List>
              <PID.4_Alternate_Patient_ID_-_PID />
              <PID.5_Patient_Name>
                <XPN.1_Family_Name>Everyman</XPN.1_Family_Name>
                <XPN.2_Given_Name>Adam</XPN.2_Given_Name>
                <XPN.3_Second_and_Further_Given_Names_or_Initials_Thereof>A</XPN.3_Second_and_Further_Given_Names_or_Initials_Thereof>
                <XPN.4_Suffix_e.g._JR_or_III_ />
                <XPN.5_Prefix_e.g._DR_ />
                <XPN.6_Degree_e.g._MD_ />
                <XPN.7_Name_Type_Code>L</XPN.7_Name_Type_Code>
                <XPN.8_Name_Representation_Code />
                <XPN.9_Name_Context />
                <XPN.10_Name_Validity_Range />
                <XPN.11_Name_Assembly_Order />
                <XPN.12_Effective_Date />
                <XPN.13_Expiration_Date />
                <XPN.14_Professional_Suffix>BS</XPN.14_Professional_Suffix>
              </PID.5_Patient_Name>
              <PID.6_Mother_s_Maiden_Name>
                <XPN.1_Family_Name>Mum</XPN.1_Family_Name>
                <XPN.2_Given_Name>Martha</XPN.2_Given_Name>
                <XPN.3_Second_and_Further_Given_Names_or_Initials_Thereof>M</XPN.3_Second_and_Further_Given_Names_or_Initials_Thereof>
                <XPN.4_Suffix_e.g._JR_or_III_ />
                <XPN.5_Prefix_e.g._DR_ />
                <XPN.6_Degree_e.g._MD_ />
                <XPN.7_Name_Type_Code>M</XPN.7_Name_Type_Code>
              </PID.6_Mother_s_Maiden_Name>
              <PID.7_Date_Time_of_Birth>20050602</PID.7_Date_Time_of_Birth>
              <PID.8_Sex>M</PID.8_Sex>
              <PID.9_Patient_Alias />
              <PID.10_Race>2106-3WhiteCDCREC04/24/2007</PID.10_Race>
              <PID.11_Patient_Address>
                <XAD.1_Street_Address>2222 Home Street</XAD.1_Street_Address>
                <XAD.2_Other_Designation />
                <XAD.3_City>Ann Arbor</XAD.3_City>
                <XAD.4_State_or_Province>MI</XAD.4_State_or_Province>
                <XAD.5_Zip_or_Postal_Code>99999</XAD.5_Zip_or_Postal_Code>
                <XAD.6_Country>USA</XAD.6_Country>
                <XAD.7_Address_Type>H</XAD.7_Address_Type>
              </PID.11_Patient_Address>
              <PID.12_County_Code />
              <PID.13_Phone_Number_-_Home>
                <XTN.1_Telephone_Number />
                <XTN.2_Telecommunication_Use_Code>PRN</XTN.2_Telecommunication_Use_Code>
                <XTN.3_Telecommunication_Equipment_Type>PH</XTN.3_Telecommunication_Equipment_Type>
                <XTN.4_Email_Address />
                <XTN.5_Country_Code>1</XTN.5_Country_Code>
                <XTN.6_Area_City_Code>555</XTN.6_Area_City_Code>
                <XTN.7_Local_Number>5552004</XTN.7_Local_Number>
              </PID.13_Phone_Number_-_Home>
              <PID.14_Phone_Number_-_Business>
                <XTN.1_Telephone_Number />
                <XTN.2_Telecommunication_Use_Code>WPN</XTN.2_Telecommunication_Use_Code>
                <XTN.3_Telecommunication_Equipment_Type>PH</XTN.3_Telecommunication_Equipment_Type>
                <XTN.4_Email_Address />
                <XTN.5_Country_Code>1</XTN.5_Country_Code>
                <XTN.6_Area_City_Code>955</XTN.6_Area_City_Code>
                <XTN.7_Local_Number>5551009</XTN.7_Local_Number>
              </PID.14_Phone_Number_-_Business>
              <PID.15_Primary_Language>engEnglishISO63923/29/2007</PID.15_Primary_Language>
              <PID.16_Marital_Status>MMarriedHL700022.5.1</PID.16_Marital_Status>
              <PID.17_Religion />
              <PID.18_Patient_Account_Number />
              <PID.19_SSN_Number_-_Patient />
              <PID.20_Driver_s_License_Number_-_Patient />
              <PID.21_Mother_s_Identifier />
              <PID.22_Ethnic_Group>NNot Hispanic or LatinoHL701892.5.1</PID.22_Ethnic_Group>
              <PID.23_Birth_Place />
              <PID.24_Multiple_Birth_Indicator />
              <PID.25_Birth_Order />
              <PID.26_Citizenship />
              <PID.27_Veterans_Military_Status />
              <PID.28_Nationality />
              <PID.29_Patient_Death_Date_and_Time />
              <PID.30_Patient_Death_Indicator>N</PID.30_Patient_Death_Indicator>
              <PID.31_Identity_Unknown_Indicator />
              <PID.32_Identity_Reliability_Code />
              <PID.33_Last_Update_Date_Time>200808151000-0700</PID.33_Last_Update_Date_Time>
              <PID.34_Last_Update_Facility>
                <HD.1_Namespace_ID>Reliable</HD.1_Namespace_ID>
                <HD.2_Universal_ID>2.16.840.1.113883.19.3.1</HD.2_Universal_ID>
                <HD.3_Universal_ID_Type>ISO</HD.3_Universal_ID_Type>
              </PID.34_Last_Update_Facility>
            </PID_Patient_Identification>
            <NK1_Next_of_Kin__Associated_Parties>
              <NK1.1_Set_ID_-_NK1>1</NK1.1_Set_ID_-_NK1>
              <NK1.2_Name>
                <XPN.1_Family_Name>Mum</XPN.1_Family_Name>
                <XPN.2_Given_Name>Martha</XPN.2_Given_Name>
                <XPN.3_Second_and_Further_Given_Names_or_Initials_Thereof>M</XPN.3_Second_and_Further_Given_Names_or_Initials_Thereof>
                <XPN.4_Suffix_e.g._JR_or_III_ />
                <XPN.5_Prefix_e.g._DR_ />
                <XPN.6_Degree_e.g._MD_ />
                <XPN.7_Name_Type_Code>L</XPN.7_Name_Type_Code>
              </NK1.2_Name>
              <NK1.3_Relationship>MTHMotherHL700632.5.1</NK1.3_Relationship>
              <NK1.4_Address>
                <XAD.1_Street_Address>444 Home Street</XAD.1_Street_Address>
                <XAD.2_Other_Designation>Apt B</XAD.2_Other_Designation>
                <XAD.3_City>Ann Arbor</XAD.3_City>
                <XAD.4_State_or_Province>MI</XAD.4_State_or_Province>
                <XAD.5_Zip_or_Postal_Code>99999</XAD.5_Zip_or_Postal_Code>
                <XAD.6_Country>USA</XAD.6_Country>
                <XAD.7_Address_Type>H</XAD.7_Address_Type>
              </NK1.4_Address>
              <NK1.5_Phone_Number>
                <XTN.1_Telephone_Number />
                <XTN.2_Telecommunication_Use_Code>PRN</XTN.2_Telecommunication_Use_Code>
                <XTN.3_Telecommunication_Equipment_Type>PH</XTN.3_Telecommunication_Equipment_Type>
                <XTN.4_Email_Address />
                <XTN.5_Country_Code>1</XTN.5_Country_Code>
                <XTN.6_Area_City_Code>555</XTN.6_Area_City_Code>
                <XTN.7_Local_Number>5552006</XTN.7_Local_Number>
              </NK1.5_Phone_Number>
            </NK1_Next_of_Kin__Associated_Parties>
            <ORU_R01.VISIT>
              <PV1_Patient_Visit>
                <PV1.1_Set_ID_-_PV1>1</PV1.1_Set_ID_-_PV1>
                <PV1.2_Patient_Class>O</PV1.2_Patient_Class>
                <PV1.3_Assigned_Patient_Location>
                  <PL.1_Point_of_Care>4E</PL.1_Point_of_Care>
                  <PL.2_Room>234</PL.2_Room>
                  <PL.3_Bed>A</PL.3_Bed>
                  <PL.4_Facility>Good Health Hospital2.16.840.1.113883.19.3.2.3ISO</PL.4_Facility>
                  <PL.5_Location_Status>N</PL.5_Location_Status>
                  <PL.6_Person_Location_Type>N</PL.6_Person_Location_Type>
                  <PL.7_Building>Building 1</PL.7_Building>
                  <PL.8_Floor>4</PL.8_Floor>
                  <PL.9_Location_Description>Nursing unit 4 East</PL.9_Location_Description>
                  <PL.10_Comprehensive_Location_Identifier>12342.16.840.1.113883.19.3.2.3ISO</PL.10_Comprehensive_Location_Identifier>
                  <PL.11_Assigning_Authority_for_Location>2.16.840.1.113883.19.3.2.3ISO</PL.11_Assigning_Authority_for_Location>
                </PV1.3_Assigned_Patient_Location>
                <PV1.4_Admission_Type>R</PV1.4_Admission_Type>
                <PV1.5_Preadmit_Number />
                <PV1.6_Prior_Patient_Location />
                <PV1.7_Attending_Doctor />
                <PV1.8_Referring_Doctor />
                <PV1.9_Consulting_Doctor />
                <PV1.10_Hospital_Service />
                <PV1.11_Temporary_Location />
                <PV1.12_Preadmit_Test_Indicator />
                <PV1.13_Re-admission_Indicator />
                <PV1.14_Admit_Source />
                <PV1.15_Ambulatory_Status />
                <PV1.16_VIP_Indicator />
                <PV1.17_Admitting_Doctor />
                <PV1.18_Patient_Type />
                <PV1.19_Visit_Number />
                <PV1.20_Financial_Class />
                <PV1.21_Charge_Price_Indicator />
                <PV1.22_Courtesy_Code />
                <PV1.23_Credit_Rating />
                <PV1.24_Contract_Code />
                <PV1.25_Contract_Effective_Date />
                <PV1.26_Contract_Amount />
                <PV1.27_Contract_Period />
                <PV1.28_Interest_Code />
                <PV1.29_Transfer_to_Bad_Debt_Code />
                <PV1.30_Transfer_to_Bad_Debt_Date />
                <PV1.31_Bad_Debt_Agency_Code />
                <PV1.32_Bad_Debt_Transfer_Amount />
                <PV1.33_Bad_Debt_Recovery_Amount />
                <PV1.34_Delete_Account_Indicator />
                <PV1.35_Delete_Account_Date />
                <PV1.36_Discharge_Disposition />
                <PV1.37_Discharged_to_Location />
                <PV1.38_Diet_Type />
                <PV1.39_Servicing_Facility />
                <PV1.40_Bed_Status />
                <PV1.41_Account_Status />
                <PV1.42_Pending_Location />
                <PV1.43_Prior_Temporary_Location />
                <PV1.44_Admit_Date_Time>200808151000-0700</PV1.44_Admit_Date_Time>
                <PV1.45_Discharge_Date_Time>200808151200-0700</PV1.45_Discharge_Date_Time>
              </PV1_Patient_Visit>
              <PV2_Patient_Visit_-_Additional_Information>
                <PV2.1_Prior_Pending_Location />
                <PV2.2_Accommodation_Code />
                <PV2.3_Admit_Reason>
                  <CE.1_Identifier>1</CE.1_Identifier>
                  <CE.2_Text>Sick</CE.2_Text>
                  <CE.3_Name_of_Coding_System>99AdmitReason</CE.3_Name_of_Coding_System>
                </PV2.3_Admit_Reason>
                <PV2.4_Transfer_Reason />
                <PV2.5_Patient_Valuables />
                <PV2.6_Patient_Valuables_Location />
                <PV2.7_Visit_User_Code />
                <PV2.8_Expected_Admit_Date_Time />
                <PV2.9_Expected_Discharge_Date_Time />
                <PV2.10_Estimated_Length_of_Inpatient_Stay />
                <PV2.11_Actual_Length_of_Inpatient_Stay />
                <PV2.12_Visit_Description />
                <PV2.13_Referral_Source_Code />
                <PV2.14_Previous_Service_Date />
                <PV2.15_Employment_Illness_Related_Indicator />
                <PV2.16_Purge_Status_Code>N</PV2.16_Purge_Status_Code>
                <PV2.17_Purge_Status_Date />
                <PV2.18_Special_Program_Code />
                <PV2.19_Retention_Indicator />
                <PV2.20_Expected_Number_of_Insurance_Plans />
                <PV2.21_Visit_Publicity_Code />
                <PV2.22_Visit_Protection_Indicator />
                <PV2.23_Clinic_Organization_Name />
                <PV2.24_Patient_Status_Code>Level Seven Healthcare, Inc.L2.16.840.1.113883.19.4.6ISOXX1234</PV2.24_Patient_Status_Code>
                <PV2.25_Visit_Priority_Code />
                <PV2.26_Previous_Treatment_Date />
                <PV2.27_Expected_Discharge_Disposition>20010603</PV2.27_Expected_Discharge_Disposition>
                <PV2.28_Signature_on_File_Date />
                <PV2.29_First_Similar_Illness_Date />
                <PV2.30_Patient_Charge_Adjustment_Code>19990603ORC</PV2.30_Patient_Charge_Adjustment_Code>
                <PV2.31_Recurring_Service_Code>RE</PV2.31_Recurring_Service_Code>
                <PV2.32_Billing_Media_Code>23456EHR2.16.840.1.113883.19.3.2.3ISO</PV2.32_Billing_Media_Code>
                <PV2.33_Expected_Surgery_Date__Time>
                  <TS.1_Time>9700123</TS.1_Time>
                  <TS.2_Degree_of_Precision>Lab</TS.2_Degree_of_Precision>
                  2.16.840.1.113883.19.3.1.6ISO
                </PV2.33_Expected_Surgery_Date__Time>
                <PV2.34_Military_Partnership_Code />
                <PV2.35_Military_Non-Availability_Code />
                <PV2.36_Newborn_Baby_Indicator />
                <PV2.37_Baby_Detained_Indicator />
                <PV2.38_Mode_of_Arrival_Code />
                <PV2.39_Recreational_Drug_Use_Code />
                <PV2.40_Admission_Level_of_Care_Code />
                <PV2.41_Precaution_Code />
                <PV2.42_Patient_Condition_Code>1234AdmitAlanAIIIDr2.16.840.1.113883.19.4.6ISOLEI2.16.840.1.113883.19.4.6ISOMD</PV2.42_Patient_Condition_Code>
                <PV2.43_Living_Will_Code />
                <PV2.44_Organ_Donor_Code>WPNPH15555551005</PV2.44_Organ_Donor_Code>
                <PV2.45_Advance_Directive_Code />
                <PV2.46_Patient_Status_Effective_Date />
                <PV2.47_Expected_LOA_Return_Date_Time />
                <PV2.48_Expected_Pre-admission_Testing_Date_Time />
                <PV2.49_Notify_Clergy_Code />
                Level Seven Healthcare, Inc.L2.16.840.1.113883.19.4.6ISOXX12341005Healthcare DriveAnn ArborMI99999USABWPNPH155555530014444 Healthcare DriveSuite 123Ann ArborMI99999USAB
              </PV2_Patient_Visit_-_Additional_Information>
            </ORU_R01.VISIT>
          </ORU_R01.PATIENT>
          <ORU_R01.ORDER_OBSERVATION>
            <OBR_Observation_Request>
              <OBR.1_Set_ID_-_OBR>1</OBR.1_Set_ID_-_OBR>
              <OBR.2_Placer_Order_Number>
                <EI.1_Entity_Identifier>23456</EI.1_Entity_Identifier>
                <EI.2_Namespace_ID>EHR</EI.2_Namespace_ID>
                <EI.3_Universal_ID>2.16.840.1.113883.19.3.2.3</EI.3_Universal_ID>
                <EI.4_Universal_ID_Type>ISO</EI.4_Universal_ID_Type>
              </OBR.2_Placer_Order_Number>
              <OBR.3_Filler_Order_Number>
                <EI.1_Entity_Identifier>9700123</EI.1_Entity_Identifier>
                <EI.2_Namespace_ID>Lab</EI.2_Namespace_ID>
                <EI.3_Universal_ID>2.16.840.1.113883.19.3.1.6</EI.3_Universal_ID>
                <EI.4_Universal_ID_Type>ISO</EI.4_Universal_ID_Type>
              </OBR.3_Filler_Order_Number>
              <OBR.4_Universal_Service_ID>
                <CE.1_Identifier>10368-9</CE.1_Identifier>
                <CE.2_Text>Lead BldC-mCnc</CE.2_Text>
                <CE.3_Name_of_Coding_System>LN</CE.3_Name_of_Coding_System>
                <CE.4_Alternate_Identifier>3456543</CE.4_Alternate_Identifier>
                <CE.5_Alternate_Text>Blood lead test</CE.5_Alternate_Text>
                <CE.6_Name_of_Alternate_Coding_System>99USI</CE.6_Name_of_Alternate_Coding_System>
                2.24
              </OBR.4_Universal_Service_ID>
              <OBR.5_Priority-OBR />
              <OBR.6_Requested_Date_time />
              <OBR.7_Observation_Date_Time_>200808151030-0700</OBR.7_Observation_Date_Time_>
              <OBR.8_Observation_End_Date_Time_ />
              <OBR.9_Collection_Volume_ />
              <OBR.10_Collector_Identifier_ />
              <OBR.11_Specimen_Action_Code_ />
              <OBR.12_Danger_Code />
              <OBR.13_Relevant_Clinical_Info.>diarrhea</OBR.13_Relevant_Clinical_Info.>
              <OBR.14_Specimen_Received_Date_Time_ />
              <OBR.15_Specimen_Source_ />
              <OBR.16_Ordering_Provider>
                <XCN.1_ID_Number>1234</XCN.1_ID_Number>
                <XCN.2_Family_Name>Admit</XCN.2_Family_Name>
                <XCN.3_Given_Name>Alan</XCN.3_Given_Name>
                <XCN.4_Second_and_Further_Given_Names_or_Initials_Thereof>A</XCN.4_Second_and_Further_Given_Names_or_Initials_Thereof>
                <XCN.5_Suffix_e.g._JR_or_III_>III</XCN.5_Suffix_e.g._JR_or_III_>
                <XCN.6_Prefix_e.g._DR_>Dr</XCN.6_Prefix_e.g._DR_>
                <XCN.7_Degree_e.g._MD_ />
                <XCN.8_Source_Table />
                <XCN.9_Assigning_Authority>2.16.840.1.113883.19.4.6</XCN.9_Assigning_Authority>
                <XCN.10_Name_Type_Code>ISO</XCN.10_Name_Type_Code>
                <XCN.11_Identifier_Check_Digit>L</XCN.11_Identifier_Check_Digit>
                <XCN.12_Check_Digit_Scheme />
                <XCN.13_Identifier_Type_Code />
                <XCN.14_Assigning_Facility>EI</XCN.14_Assigning_Facility>
                <XCN.15_Name_Representation_Code>2.16.840.1.113883.19.4.6</XCN.15_Name_Representation_Code>
                <XCN.16_Name_Context>ISO</XCN.16_Name_Context>
                <XCN.17_Name_Validity_Range />
                <XCN.18_Name_Assembly_Order />
                <XCN.19_Effective_Date />
                <XCN.20_Expiration_Date />
                <XCN.21_Professional_Suffix />
                <XCN.22_Assigning_Jurisdiction />
                <XCN.23_Assigning_Agency_or_Department />
                MD
              </OBR.16_Ordering_Provider>
              <OBR.17_Order_Callback_Phone_Number>
                <XTN.1_Telephone_Number />
                <XTN.2_Telecommunication_Use_Code>WPN</XTN.2_Telecommunication_Use_Code>
                <XTN.3_Telecommunication_Equipment_Type>PH</XTN.3_Telecommunication_Equipment_Type>
                <XTN.4_Email_Address />
                <XTN.5_Country_Code>1</XTN.5_Country_Code>
                <XTN.6_Area_City_Code>555</XTN.6_Area_City_Code>
                <XTN.7_Local_Number>5551005</XTN.7_Local_Number>
              </OBR.17_Order_Callback_Phone_Number>
              <OBR.18_Placer_Field_1 />
              <OBR.19_Placer_Field_2 />
              <OBR.20_Filler_Field_1_ />
              <OBR.21_Filler_Field_2_ />
              <OBR.22_Results_Rpt_Status_Chng_-_Date_Time_>2008081830-0700</OBR.22_Results_Rpt_Status_Chng_-_Date_Time_>
              <OBR.23_Charge_to_Practice_ />
              <OBR.24_Diagnostic_Serv_Sect_ID />
              <OBR.25_Result_Status_>F</OBR.25_Result_Status_>
              <OBR.26_Parent_Result_ />
              <OBR.27_Quantity_Timing />
              <OBR.28_Result_Copies_To />
              <OBR.29_Parent />
              <OBR.30_Transportation_Mode />
              <OBR.31_Reason_for_Study>
                <CE.1_Identifier>787.91</CE.1_Identifier>
                <CE.2_Text>DIARRHEA</CE.2_Text>
                <CE.3_Name_of_Coding_System>I9CDX</CE.3_Name_of_Coding_System>
                <CE.4_Alternate_Identifier />
                <CE.5_Alternate_Text />
                <CE.6_Name_of_Alternate_Coding_System />
                07/09/2008
              </OBR.31_Reason_for_Study>
              <OBR.32_Principal_Result_Interpreter_>1235&amp;amp;Slide&amp;amp;Stan&amp;amp;S&amp;amp;&amp;amp;Dr&amp;amp;MD&amp;amp;&amp;amp;DOC&amp;amp;2.16.840.1.113883.19.4.6&amp;amp;ISO</OBR.32_Principal_Result_Interpreter_>
            </OBR_Observation_Request>
            <ORU_R01.OBSERVATION>
              <OBX_Observation_Result>
                <OBX.1_Set_ID_-_OBX>1</OBX.1_Set_ID_-_OBX>
                <OBX.2_Value_Type>NM</OBX.2_Value_Type>
                <OBX.3_Observation_Identifier>
                  <CE.1_Identifier>10368-9</CE.1_Identifier>
                  <CE.2_Text>Lead BldC-mCnc</CE.2_Text>
                  <CE.3_Name_of_Coding_System>LN</CE.3_Name_of_Coding_System>
                  <CE.4_Alternate_Identifier />
                  <CE.5_Alternate_Text />
                  <CE.6_Name_of_Alternate_Coding_System />
                  2.24
                </OBX.3_Observation_Identifier>
                <OBX.4_Observation_Sub-ID>1</OBX.4_Observation_Sub-ID>
                <OBX.5_Observation_Value>50</OBX.5_Observation_Value>
                <OBX.6_Units>
                  <CE.1_Identifier>ug/dL</CE.1_Identifier>
                  <CE.2_Text>micro-gram per deci-liter</CE.2_Text>
                  <CE.3_Name_of_Coding_System>UCUM</CE.3_Name_of_Coding_System>
                  <CE.4_Alternate_Identifier />
                  <CE.5_Alternate_Text />
                  <CE.6_Name_of_Alternate_Coding_System />
                  1.6
                </OBX.6_Units>
                <OBX.7_References_Range>&amp;lt;10 ug/dL</OBX.7_References_Range>
                <OBX.8_Abnormal_Flags>H</OBX.8_Abnormal_Flags>
                <OBX.9_Probability />
                <OBX.10_Nature_of_Abnormal_Test />
                <OBX.11_Observation_Result_Status>F</OBX.11_Observation_Result_Status>
                <OBX.12_Date_Last_Obs_Normal_Values />
                <OBX.13_User_Defined_Access_Checks />
                <OBX.14_Date_Time_of_the_Observation>200808151030-0700</OBX.14_Date_Time_of_the_Observation>
                <OBX.15_Producer_s_ID />
                <OBX.16_Responsible_Observer />
                <OBX.17_Observation_Method />
                <OBX.18_Equipment_Instance_Identifier />
                <OBX.19_Date_Time_of_the_Analysis>200808181800-0700</OBX.19_Date_Time_of_the_Analysis>
                <OBX.23_Performing_Organization_Name>
                  <XON.1_Organization_Name>Lab</XON.1_Organization_Name>
                  <XON.2_Organization_Name_Type_Code>L</XON.2_Organization_Name_Type_Code>
                  <XON.3_ID_Number />
                  <XON.4_Check_Digit />
                  <XON.5_Check_Digit_Scheme />
                  <XON.6_Assigning_Authority>CLIA2.16.840.1.113883.19.4.6ISO</XON.6_Assigning_Authority>
                  <XON.7_Identifier_Type_Code>XX</XON.7_Identifier_Type_Code>
                  <XON.8_Assigning_Facility />
                  <XON.9_Name_Representation_Code />
                  <XON.10_Organization_Identifier>1236</XON.10_Organization_Identifier>
                </OBX.23_Performing_Organization_Name>
                <OBX.24_Performing_Organization_Address>
                  <XAD.1_Street_Address>3434 Industrial Loop</XAD.1_Street_Address>
                  <XAD.2_Other_Designation />
                  <XAD.3_City>Ann Arbor</XAD.3_City>
                  <XAD.4_State_or_Province>MI</XAD.4_State_or_Province>
                  <XAD.5_Zip_or_Postal_Code>99999</XAD.5_Zip_or_Postal_Code>
                  <XAD.6_Country>USA</XAD.6_Country>
                  <XAD.7_Address_Type>B</XAD.7_Address_Type>
                </OBX.24_Performing_Organization_Address>
                <OBX.25_Performing_Organization_Medical_Director>
                  <XCN.1_ID_Number>9876543</XCN.1_ID_Number>
                  <XCN.2_Family_Name>Slide</XCN.2_Family_Name>
                  <XCN.3_Given_Name>Stan</XCN.3_Given_Name>
                  <XCN.4_Second_and_Further_Given_Names_or_Initials_Thereof>S</XCN.4_Second_and_Further_Given_Names_or_Initials_Thereof>
                  <XCN.5_Suffix_e.g._JR_or_III_ />
                  <XCN.6_Prefix_e.g._DR_ />
                  <XCN.7_Degree_e.g._MD_ />
                  <XCN.8_Source_Table />
                  <XCN.9_Assigning_Authority>NPPES2.16.840.1.113883.19.4.6ISO</XCN.9_Assigning_Authority>
                  <XCN.10_Name_Type_Code>L</XCN.10_Name_Type_Code>
                  <XCN.11_Identifier_Check_Digit />
                  <XCN.12_Check_Digit_Scheme />
                  <XCN.13_Identifier_Type_Code>NPI</XCN.13_Identifier_Type_Code>
                </OBX.25_Performing_Organization_Medical_Director>
              </OBX_Observation_Result>
            </ORU_R01.OBSERVATION>
            <ORU_R01.SPECIMEN>
              <SPM_Specimen>
                <SPM.1_Set_ID_-_SPM>1</SPM.1_Set_ID_-_SPM>
                <SPM.2_Specimen_ID>
                  <EIP.1_Placer_Assigned_Identifier>23456EHR2.16.840.1.113883.19.3.2.3ISO</EIP.1_Placer_Assigned_Identifier>
                  <EIP.2_Filler_Assigned_Identifier>9700122Lab2.16.840.1.113883.19.3.1.6ISO</EIP.2_Filler_Assigned_Identifier>
                </SPM.2_Specimen_ID>
                <SPM.3_Specimen_Parent_IDs />
                <SPM.4_Specimen_Type>122554006Capillary blood specimenSCTBLDCBlood capillaryHL70070200801312.5.1</SPM.4_Specimen_Type>
                <SPM.5_Specimen_Type_Modifier />
                <SPM.6_Specimen_Additives>HEPAAmmonium heparinHL703712.5.1</SPM.6_Specimen_Additives>
                <SPM.7_Specimen_Collection_Method>CAPCapillary SpecimenHL704882.5.1</SPM.7_Specimen_Collection_Method>
                <SPM.8_Specimen_Source_Site>
                  <CWE.1_Identifier>181395001</CWE.1_Identifier>
                  <CWE.2_Text>Venous structure of digit</CWE.2_Text>
                  <CWE.3_Name_of_Coding_System>SCT</CWE.3_Name_of_Coding_System>
                  <CWE.4_Alternate_Identifier />
                  <CWE.5_Alternate_Text />
                  <CWE.6_Name_of_Alternate_Coding_System />
                  <CWE.7_Coding_System_Version_ID>20080731</CWE.7_Coding_System_Version_ID>
                </SPM.8_Specimen_Source_Site>
                <SPM.9_Specimen_Source_Site_Modifier />
                <SPM.10_Specimen_Collection_Site />
                <SPM.11_Specimen_Role>PPatientHL603692.5.1</SPM.11_Specimen_Role>
                <SPM.12_Specimen_Collection_Amount>
                  <CQ.1_Quantity>50</CQ.1_Quantity>
                  <CQ.2_Units>uLMicroLiterUCUM1.6</CQ.2_Units>
                </SPM.12_Specimen_Collection_Amount>
                <SPM.13_Grouped_Specimen_Count />
                <SPM.14_Specimen_Description />
                <SPM.15_Specimen_Handling_Code />
                <SPM.16_Specimen_Risk_Code />
                <SPM.17_Specimen_Collection_Date_Time>200808151030-0700</SPM.17_Specimen_Collection_Date_Time>
                <SPM.18_Specimen_Received_Date_Time>200808151100-0700</SPM.18_Specimen_Received_Date_Time>
              </SPM_Specimen>
              <OBX_Observation_Result>
                <OBX.1_Set_ID_-_OBX>2</OBX.1_Set_ID_-_OBX>
                <OBX.2_Value_Type>NM</OBX.2_Value_Type>
                <OBX.3_Observation_Identifier>
                  <CE.1_Identifier>35659-2</CE.1_Identifier>
                  <CE.2_Text>Age at specimen collection</CE.2_Text>
                  <CE.3_Name_of_Coding_System>LN</CE.3_Name_of_Coding_System>
                  <CE.4_Alternate_Identifier />
                  <CE.5_Alternate_Text />
                  <CE.6_Name_of_Alternate_Coding_System />
                  2.24
                </OBX.3_Observation_Identifier>
                <OBX.4_Observation_Sub-ID />
                <OBX.5_Observation_Value>3</OBX.5_Observation_Value>
                <OBX.6_Units>
                  <CE.1_Identifier>a</CE.1_Identifier>
                  <CE.2_Text>year</CE.2_Text>
                  <CE.3_Name_of_Coding_System>UCUM</CE.3_Name_of_Coding_System>
                  <CE.4_Alternate_Identifier />
                  <CE.5_Alternate_Text />
                  <CE.6_Name_of_Alternate_Coding_System />
                  1.6
                </OBX.6_Units>
                <OBX.7_References_Range />
                <OBX.8_Abnormal_Flags />
                <OBX.9_Probability />
                <OBX.10_Nature_of_Abnormal_Test />
                <OBX.11_Observation_Result_Status>F</OBX.11_Observation_Result_Status>
                <OBX.12_Date_Last_Obs_Normal_Values />
                <OBX.13_User_Defined_Access_Checks />
                <OBX.14_Date_Time_of_the_Observation>200808151030-0700</OBX.14_Date_Time_of_the_Observation>
                <OBX.15_Producer_s_ID />
                <OBX.16_Responsible_Observer />
                <OBX.17_Observation_Method />
                <OBX.18_Equipment_Instance_Identifier />
                <OBX.19_Date_Time_of_the_Analysis>200808151030-0700</OBX.19_Date_Time_of_the_Analysis>
                <OBX.23_Performing_Organization_Name>
                  <XON.1_Organization_Name>Lab</XON.1_Organization_Name>
                  <XON.2_Organization_Name_Type_Code>L</XON.2_Organization_Name_Type_Code>
                  <XON.3_ID_Number />
                  <XON.4_Check_Digit />
                  <XON.5_Check_Digit_Scheme />
                  <XON.6_Assigning_Authority>CLIA2.16.840.1.113883.19.4.6ISO</XON.6_Assigning_Authority>
                  <XON.7_Identifier_Type_Code>XX</XON.7_Identifier_Type_Code>
                  <XON.8_Assigning_Facility />
                  <XON.9_Name_Representation_Code />
                  <XON.10_Organization_Identifier>1236</XON.10_Organization_Identifier>
                </OBX.23_Performing_Organization_Name>
                <OBX.24_Performing_Organization_Address>
                  <XAD.1_Street_Address>3434 Industrial Loop</XAD.1_Street_Address>
                  <XAD.2_Other_Designation />
                  <XAD.3_City>Ann Arbor</XAD.3_City>
                  <XAD.4_State_or_Province>MI</XAD.4_State_or_Province>
                  <XAD.5_Zip_or_Postal_Code>99999</XAD.5_Zip_or_Postal_Code>
                  <XAD.6_Country>USA</XAD.6_Country>
                  <XAD.7_Address_Type>B</XAD.7_Address_Type>
                </OBX.24_Performing_Organization_Address>
                <OBX.25_Performing_Organization_Medical_Director>
                  <XCN.1_ID_Number>9876543</XCN.1_ID_Number>
                  <XCN.2_Family_Name>Slide</XCN.2_Family_Name>
                  <XCN.3_Given_Name>Stan</XCN.3_Given_Name>
                  <XCN.4_Second_and_Further_Given_Names_or_Initials_Thereof>S</XCN.4_Second_and_Further_Given_Names_or_Initials_Thereof>
                  <XCN.5_Suffix_e.g._JR_or_III_ />
                  <XCN.6_Prefix_e.g._DR_ />
                  <XCN.7_Degree_e.g._MD_ />
                  <XCN.8_Source_Table />
                  <XCN.9_Assigning_Authority>NPPES2.16.840.1.113883.19.4.6ISO</XCN.9_Assigning_Authority>
                  <XCN.10_Name_Type_Code>L</XCN.10_Name_Type_Code>
                  <XCN.11_Identifier_Check_Digit />
                  <XCN.12_Check_Digit_Scheme />
                  <XCN.13_Identifier_Type_Code>NPI</XCN.13_Identifier_Type_Code>
                </OBX.25_Performing_Organization_Medical_Director>
              </OBX_Observation_Result>
            </ORU_R01.SPECIMEN>
          </ORU_R01.ORDER_OBSERVATION>
        </ORU_R01.PATIENT_RESULT>
      </ORU_R01_Unsolicited_transmission_of_an_observation_message>
    </XCSData>
  </xsl:template>
</xsl:stylesheet>

