<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="" version="1.0">
  <xsl:template match="XCSData">
    <XCSData>
      <VXU_V04_Unsolicited_vaccination_record_update>
        <MSH_Message_header_segment>
          <MSH.1_Field_Separator>|</MSH.1_Field_Separator>
          <MSH.2_Encoding_Characters>^~\&amp;amp;</MSH.2_Encoding_Characters>
          <MSH.3_Sending_Application />
          <MSH.4_Sending_Facility />
          <MSH.5_Receiving_Application />
          <MSH.6_Receiving_Facility />
          <MSH.7_Date_Time_Of_Message />
          <MSH.8_Security />
          <MSH.9_Message_Type>
            <MSG.1_message_type>VXU</MSG.1_message_type>
            <MSG.2_trigger_event>V04</MSG.2_trigger_event>
          </MSH.9_Message_Type>
          <MSH.10_Message_Control_ID>19970522MA53</MSH.10_Message_Control_ID>
          <MSH.11_Processing_ID>P</MSH.11_Processing_ID>
          <MSH.12_Version_ID>2.3.1</MSH.12_Version_ID>
        </MSH_Message_header_segment>
        <PID_Patient_identification_segment>
          <PID.1_Set_ID_-_PID />
          <PID.2_Patient_ID />
          <PID.3_Patient_Identifier_List>
            <CX.1_ID>221345671</CX.1_ID>
            <CX.2_check_digit />
            <CX.3_code_identifying_the_check_digit_scheme_employed />
            <CX.4_assigning_authority />
            <CX.5_identifier_type_code>SS</CX.5_identifier_type_code>
          </PID.3_Patient_Identifier_List>
          <PID.4_Alternate_Patient_ID_-_PID />
          <PID.5_Patient_Name>
            <XPN.1_family_last_name>KENNEDY</XPN.1_family_last_name>
            <XPN.2_given_name>JOHN</XPN.2_given_name>
            <XPN.3_middle_initial_or_name>FITZGERALD</XPN.3_middle_initial_or_name>
            <XPN.4_suffix_e.g._JR_or_III_>JR</XPN.4_suffix_e.g._JR_or_III_>
          </PID.5_Patient_Name>
          <PID.6_Mother_s_Maiden_Name>
            <XPN.1_family_last_name>BOUVIER</XPN.1_family_last_name>
            <XPN.2_given_name />
            <XPN.3_middle_initial_or_name />
            <XPN.4_suffix_e.g._JR_or_III_ />
            <XPN.5_prefix_e.g._DR_ />
            <XPN.6_degree_e.g._MD_ />
            <XPN.7_name_type_code>M</XPN.7_name_type_code>
          </PID.6_Mother_s_Maiden_Name>
          <PID.7_Date_Time_of_Birth>19900607</PID.7_Date_Time_of_Birth>
          <PID.8_Sex>M</PID.8_Sex>
          <PID.9_Patient_Alias />
          <PID.10_Race />
          <PID.11_Patient_Address>
            <XAD.1_street_address />
            <XAD.2_other_designation />
            <XAD.3_city />
            <XAD.4_state_or_province />
            <XAD.5_zip_or_postal_code>MA</XAD.5_zip_or_postal_code>
            <XAD.6_country />
            <XAD.7_address_type />
            <XAD.8_other_geographic_designation>BLD</XAD.8_other_geographic_designation>
          </PID.11_Patient_Address>
        </PID_Patient_identification_segment>
        <NK1_Next_of_kin__associated_parties_segment>
          <NK1.1_Set_ID_-_NK1>1</NK1.1_Set_ID_-_NK1>
          <NK1.2_Name>
            <XPN.1_family_last_name>KENNEDY</XPN.1_family_last_name>
            <XPN.2_given_name>JACQUELINE</XPN.2_given_name>
            <XPN.3_middle_initial_or_name>LEE</XPN.3_middle_initial_or_name>
          </NK1.2_Name>
          <NK1.3_Relationship>32MOTHERHL70063</NK1.3_Relationship>
        </NK1_Next_of_kin__associated_parties_segment>
        <VXU_V04.ORDER>
          <RXA_Pharmacy_treatment_administration_segment>
            <RXA.1_Give_Sub-ID_Counter>0</RXA.1_Give_Sub-ID_Counter>
            <RXA.2_Administration_Sub-ID_Counter>1</RXA.2_Administration_Sub-ID_Counter>
            <RXA.3_Date_Time_Start_of_Administration>19900607</RXA.3_Date_Time_Start_of_Administration>
            <RXA.4_Date_Time_End_of_Administration>19900607</RXA.4_Date_Time_End_of_Administration>
            <RXA.5_Administered_Code>08HEPB-PEDIATRIC/ADOLESCENTCVX</RXA.5_Administered_Code>
            <RXA.6_Administered_Amount>.5</RXA.6_Administered_Amount>
            <RXA.7_Administered_Units>
              <CE.1_identifier>ML</CE.1_identifier>
              <CE.2_text />
              <CE.3_name_of_coding_system>ISO+</CE.3_name_of_coding_system>
            </RXA.7_Administered_Units>
            <RXA.8_Administered_Dosage_Form />
            <RXA.9_Administration_Notes />
            <RXA.10_Administering_Provider />
            <RXA.11_Administered-at_Location />
            <RXA.12_Administered_Per_Time_Unit_ />
            <RXA.13_Administered_Strength />
            <RXA.14_Administered_Strength_Units />
            <RXA.15_Substance_Lot_Number>MRK12345</RXA.15_Substance_Lot_Number>
            <RXA.16_Substance_Expiration_Date />
            <RXA.17_Substance_Manufacturer_Name>MSDMERCKMVX</RXA.17_Substance_Manufacturer_Name>
          </RXA_Pharmacy_treatment_administration_segment>
        </VXU_V04.ORDER>
      </VXU_V04_Unsolicited_vaccination_record_update>
    </XCSData>
  </xsl:template>
</xsl:stylesheet>

